/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.has-sky-gradient-background {
	background: linear-gradient(180deg, rgba(125,188,232,1) 0%, rgba(220,235,249,1) 100%);
}
.has-dusk-gradient-background {
	background: linear-gradient(180deg, rgba(19,75,139,1) 0%, rgba(125,188,232,1) 100%);
}

/*
.has-small-font-size {
	font-size: 14px !important;
}
.has-medium-font-size {
	font-size: 18px !important;
}
.has-large-font-size {
	font-size: 24px !important;
}
.has-larger-font-size {
	font-size: 36px !important;
}
.has-xxlarge-font-size {
	font-size: 48px !important;
}
*/

blockquote, blockquote::before, blockquote p, blockquote cite {
	display: block !important;
	position: relative !important;
	padding: 1px 0 !important;
}
.wp-block-pullquote {
	margin: 0 auto !important;
	padding: 0 !important;
	border: 0 !important;
}
blockquote {
	margin: 20px auto !important;
	border: 0 !important;
	max-width: 800px;
}
blockquote::before {
	margin: 0 !important;
	border: 0 !important;
	top: 10px !important;
	left: 0px !important;
	content: open-quote !important;
	font-family: Georgia !important;
	font-size: 150px !important;
	height: 50px !important;
	line-height: 80% !important;
	text-align: center !important;
}
blockquote p {
	margin: 20px auto !important;
		border: 0 !important;
	/*font-family: Georgia, serif;*/
	font-style: normal !important;
	font-size: 26px !important;
	text-align: left;
	line-height: 120%;
}
blockquote cite {
	margin: 10px;
	border: 0 !important;
	font-size: 20px;
	font-style: normal;
	line-height: 120%;
	text-align: center;
	text-transform: uppercase;
}



